body{
	font-family: "Open Sans Hebrew";
	direction: rtl;
	text-align: right;
}
.cblue{
	color: #88D8FD;
}
.cyellow{
	color: #F2B705;
}
h3{
	text-align: center;
	font-weight: bold;;
}
.list	{
	margin-top: 30px;
	list-style-type: decimal-leading-zero;
}
.list li.active{
	
	font-weight: bold;
	color: #F2B705;
}
.list li.active a{
	
}
.list li{
	margin-bottom: 14px;
}
section#list .card{
	box-shadow: 8.9263px 8.9263px 8.9263px rgba(0, 0, 0, 0.2);
	position: relative;
	margin-top: 30px;
	padding-bottom: 120px;
	transition: all .2s;
}
section#list .card .num{
	position: absolute;
	font-size: 120px;
	font-weight: bold;
	color: rgba(22, 39, 71, 0.25);
}
section#list .card .title{
	margin: 110px 110px 0 0;
}
section#list .card .hr{
	width: 130px;
	height: 5px;
	background: #000;
	margin: 20px 110px 0 0;
}
section#list .card .text{
	width: 50%;
	margin: 10px 110px 0 0;
}

section#icons {
	padding: 50px 0;
}
section#icons .rtitle{
	padding: 10px 30px;
	border: 1px solid #162747;
	display: block;
	width: fit-content;
	margin: 0 auto 50px auto;
	font-size: 25px;
}
section#icons .icon{
	margin: 20px 0;
}
section#icons .icon .logo{
	background: url('../../images/landing/Ellipse.png');
	background-repeat: space;
	background-size: 3%;
	width: 80%;
	margin: 0 auto;
	min-height: 200px;
	position: relative;
}
section#icons .icon .logo img{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 10px 0;
}
section#icons .icon .text{
	margin-top: 10px;
	font-size: 18px;;
	text-align: center;
}

section#info{
	padding: 10vh 0;
}
section#info .roundme{
	width: 70%;
	margin: 0 auto;
	text-align: center;
	padding: 20px 35px;
	font-size: 20px;
background: rgba(255, 255, 255, 0.8);
border-radius: 212.095px;
}

section#projects {
	padding: 35px 0;
	    position: relative;
}
section#projects .title{
	background: url('../../images/landing/Ellipse.png');
	background-repeat: space;
	background-size: 1%;
	height: 170px;
	width: 80%;
	margin: 0 auto;
}
section#projects h3 {
	text-align: center;
	font-weight: bold;
	padding-top: 30px;
}
section#projects .hr{
	width: 250px;
	height: 4px;
	background: #000;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
}
section#projects .siema{
	width: calc(100% - 100px);
	margin: 0 auto;
}
section#projects  .h-project-arrows{
	top: 62%;
}
section#projects .h-project-arrows .next-h {
    float: right;
    transform: translate(-20%, 0);
}
section#projects .h-project-arrows .back-h {
    float: left;
    transform: translate(20%, 0);
}